/*!
 * Start Bootstrap - Modern Business (https://startbootstrap.com/template/modern-business)
 * Copyright 2013-2020 Start Bootstrap
 * Licensed under MIT (https://github.com/StartBootstrap/startbootstrap-logomodern-business-nav/blob/master/LICENSE)
 */
body {
  padding-top: 56px;
  min-height: 100%;
  height: 100%
}

html {
  min-height: 100%;
  height: 100%
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}
